Error

two or more packages specified (libcuda1 libsane-extras)